@font-face {
	font-family: "MyriadPro";
	src: url("../fonts/MyriadPro.otf");
}

html { font-size: 62.5%; }
body { font-size: 14px; font-size: 1.4rem; }
h1 {
	font-size:36px;
	font-size:3.6rem;
}
h2 {
	font-size:30px;
	font-size:3rem;
}
h3 {
	font-size:24px;
	font-size:2.4rem;
}
h4 {
	font-size:18px;
	font-size:1.8rem;
}
h5 {
	font-size:14px;
	font-size:1.4rem;
}
h6 {
	font-size:12px;
	font-size:1.2rem;
}

hr { border-color: gray; }

/*Lang-menu*/
.lang-menu-block {background: #DFDFDE; text-align: right;}
.lang-menu {margin: 3px 0 0;}
.lang-menu li {display: inline-block; margin: 0 10px 0 0;}
.lang-menu li:not(.first):before {content: "\2022"; vertical-align: middle; font-size: 20px; margin-right: 12px; line-height: 22px;}
.lang-menu li a {text-decoration: none; color: #55585F; text-transform: uppercase; font: bold 15px "Ubuntu Condensed";}
.lang.current {display: none;}

/*Main-title-wrapper*/
.main-title-wrapper {background: #55585F; color: white; padding: 5px;}
.main-title-block h1 {text-transform: uppercase; font: normal 30px "MyriadPro", Arial, Sans-serif; font-size: 3rem; margin-left: 90px;}
.main-title-block {background: url("../images/gerb.png") no-repeat 20px;}
.main-title-block a {color: #fff; text-decoration: none;}
.search-block {margin-top: 18px; font-size: 0; text-align: right;}
.search-field {color: #55585F;  border: none; font-size: 12px; /*font-size: 1.2rem;*/ height: 32px; padding: 0 2px 0 10px; width: 140px; outline: none; vertical-align: top; -moz-border-top-left-radius: 20px; -webkit-border-top-left-radius: 20px; border-top-left-radius: 20px; -moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;}
::-webkit-input-placeholder {color: #000;}
:-moz-placeholder { color: #000;}/* Firefox 18- */
::-moz-placeholder {color: #000;}/* Firefox 19+ */
:-ms-input-placeholder { color: #000;}
.search-btn {border: none; font-size: 12px; /*font-size: 1.2rem;*/ height: 32px; width: 35px; background: #00A9BA; -moz-border-top-right-radius: 20px; -webkit-border-top-right-radius: 20px; border-top-right-radius: 20px; -moz-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;}
.arrow-right {display: inline-block; background: transparent; width: 0; height: 0; border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 8px solid #fff;}
.font-size-block {display: inline-block; font-size: 6px; margin: 18px 5px 0 0;}
.font-size-block div {height: 32px; width: 38px; display: inline-block;}
.big-font {background:#4A4A46 url("../images/font_big.png") no-repeat 10px 5px; -moz-border-top-left-radius: 20px; -webkit-border-top-left-radius: 20px; border-top-left-radius: 20px; -moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;}
.small-font {background:#4A4A46 url("../images/font_small.png") no-repeat 3px 6px; -moz-border-top-right-radius: 20px; -webkit-border-top-right-radius: 20px; border-top-right-radius: 20px; -moz-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;}
.media-block {font-size: 6px; margin-top: 18px; text-align: right; display: inline-block;}
.media-block div {height: 32px; width: 38px; display: inline-block;}
.facebook {background:#00A9BA url("../images/icon_face.png") no-repeat 15px 5px; -moz-border-top-left-radius: 20px; -webkit-border-top-left-radius: 20px; border-top-left-radius: 20px; -moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;}
.youtube {background:#00A9BA url("../images/icon_ytube.png") no-repeat 8px 5px; -moz-border-top-right-radius: 20px; -webkit-border-top-right-radius: 20px; border-top-right-radius: 20px; -moz-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;}
.vbox {background:#00A9BA url("../images/icon_vbox.png") no-repeat center center;}

/*Main-menu*/
.main-menu-wrapper {background: #FCFCFC;border-bottom: 2px solid #EBEBEB;}
.main-menu-block {padding: 0 10px;}
.main-menu {text-align: center; margin-bottom: 0;}
.main-menu-block li {display: inline-block; padding: 0 7px;}
.main-menu-block li a {text-transform: uppercase; text-decoration: none; color: #4A4A46; line-height: 50px; font-family: "Ubuntu Condensed"; font-size: 16px; font-size: 1.6rem; font-weight: bold;}
.drop-menu {display: none;}

/*Main Pic and Counter*/
.main-pic {height: 306px; background: url("../images/main_pic.png") no-repeat; margin: 15px 0;}
.main-pic {height: 306px; margin: 15px 0;}
.counter-block { height: auto; background: #fff; margin: 15px 0; padding: 15px; border: 1px solid #bbb; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 10px 0px #ddd; -moz-box-shadow: 0px 0px 10px 0px #ddd; box-shadow: 0px 0px 10px 0px #ddd;}
.counter-block { padding-top: 5px; padding-bottom: 5px; }
.counter-block-oik { padding-left: 0px; padding-right: 0px; }
.info-text {font-weight: 800; text-transform: uppercase; color: #56595F;  font-family: "Ubuntu Condensed";}
.counter {height: 100px; text-align: center; max-width:300px; margin:0 auto; }
.counter ul { padding:0; }
.hour + p {margin: -37px 11px 0;}
.digits {width: 75px; height: 75px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
background: rgb(239,239,239);
background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(218,218,218,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(218,218,218,1)));
background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(218,218,218,1) 100%);
background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(218,218,218,1) 100%);
background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(218,218,218,1) 100%);
background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(218,218,218,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dadada',GradientType=0 );}
.hour {margin: 0 10px;}
.num {font-size: 45px; font-weight: bold; line-height: 75px;}
.meeting-info-block {margin-top: 35px}
.meeting-info-block .info-text {margin-bottom: 3px;}
.agenda {text-transform: uppercase; font-family: "Ubuntu Condensed";}
.meeting-info-block .data {width: 120px;}
.meeting-info-block .time {margin-left: 14px;}

/*Calendar-column*/
.calendar-col .title {background: #00A9BA; min-height: 50px; margin-bottom: 20px;}
.calendar-col > ul > li {margin: 10px 15px 10px 25px;}
.calendar-col > ul > li > a {text-transform: uppercase; color: #444; font-size: 13px; font-size: 1.3rem; font-weight: bold;}
.calendar-col > ul > li:after, .first-sub-item:before { display: block;content: ""; background-image: url("../images/line.png"); width: 100%; height: 1px; background-size: 100%;}
.calendar-col ul li.calendar-item:after, .calendar-col ul li.last:after {content: none;}

/*Decisions-list*/
.decision-list span {text-transform: uppercase; font-weight: bold; margin-left: 15px; font-size: 15px;}
.decision-list span a {color: #56595E;}
.decision-list p {text-align: justify;}
.calendar-col ul .all-decisions-link {text-transform: lowercase; font-size: 14px; font-size: 1.4rem; font-weight: normal; text-decoration: underline; color: #0099CC;}
.calendar-col ul li.last ul > li:after {content: none;}
.awareness-campaign ul {list-style-type: disc; margin-left: 20px;}
.awareness-campaign ul li {margin-top: 5px;}
.awareness-campaign ul a {color: #56595E;}


/*Central-menu*/
.central-menu-wrapper ul {list-style-type: disc;}
.central-menu-wrapper li {margin: 5px 0;}
.central-menu-wrapper li a {color: #444; font-size: 15px; font-size: 1.5rem; font-weight: bold;}
.central-menu-wrapper {}
.title { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 5px; text-align: center;}
.title > h4 {text-transform: uppercase; line-height: 20px;}
.title > h4 > a {color: #fff; text-decoration: none;}
.central-menu-wrapper .title {background-color: #56595F;}

/*Message-block*/
.messages-block-wrapper {position: relative;}
.messages-block-wrapper .title {background-color: #00A9BA;}
.message-block {margin-top: 20px;}
.message-title-block {margin-top: 35px;}
.data {width: 19%; background-color: #999; padding: 4px 5px; text-align: center; color: #fff; font-size: 16px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; display: inline-block; position: relative; left: 10px;}
.message-title {width: 90%; display: block; padding: 0 10% 2px; text-align: center; margin: 7px auto 0; text-transform: uppercase; font-weight: bold; margin-bottom: 0; border-bottom: 2px solid #999; font-size: 1.8rem;}
.data+.message-title {width: 81%; padding: 0 19% 2px 0; margin: 7px 0 0; display: inline-block;}
.message-text {margin-top: 5px; padding: 0 10px 0 40px;}
.message-text p {text-align: justify !important;}
.more-messages-link {padding-left: 40px; text-decoration: underline; color: #0099CC;}

/*Main block*/
.main-block-wrapper {background: rgb(252,252,252);
background: -moz-linear-gradient(left,  rgba(252,252,252,1) 0%, rgba(247,248,242,1) 30%, rgba(212,230,242,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(252,252,252,1)), color-stop(30%,rgba(247,248,242,1)), color-stop(100%,rgba(212,230,242,1)));
background: -webkit-linear-gradient(left,  rgba(252,252,252,1) 0%,rgba(247,248,242,1) 30%,rgba(212,230,242,1) 100%);
background: -o-linear-gradient(left,  rgba(252,252,252,1) 0%,rgba(247,248,242,1) 30%,rgba(212,230,242,1) 100%);
background: -ms-linear-gradient(left,  rgba(252,252,252,1) 0%,rgba(247,248,242,1) 30%,rgba(212,230,242,1) 100%);
background: linear-gradient(to right,  rgba(252,252,252,1) 0%,rgba(247,248,242,1) 30%,rgba(212,230,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#d4e6f2',GradientType=1 );}
.main-block {padding: 15px; background: rgb(251,251,249);
background: -moz-linear-gradient(left,  rgba(251,251,249,1) 0%, rgba(234,243,248,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(251,251,249,1)), color-stop(100%,rgba(234,243,248,1)));
background: -webkit-linear-gradient(left,  rgba(251,251,249,1) 0%,rgba(234,243,248,1) 100%);
background: -o-linear-gradient(left,  rgba(251,251,249,1) 0%,rgba(234,243,248,1) 100%);
background: -ms-linear-gradient(left,  rgba(251,251,249,1) 0%,rgba(234,243,248,1) 100%);
background: linear-gradient(to right,  rgba(251,251,249,1) 0%,rgba(234,243,248,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbf9', endColorstr='#eaf3f8',GradientType=1 );
border: 1px solid #bbb; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 10px 0px #ddd; -moz-box-shadow: 0px 0px 10px 0px #ddd; box-shadow: 0px 0px 10px 0px #ddd;}

/*Footer*/
footer {background: #56595E; margin-top: 15px; padding: 15px 30px; text-align: center; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}


footer p {color: #fff; margin: 0;}
footer a {color: #fff;}
footer a:hover {color: #fff; text-decoration: none;}
.col {display: inline-block; vertical-align: top; width: 16%; text-align: left; margin: 0 20px;}


/*Fonts*/
html.big { font-size:87.5%; }

/*Calendar*/
.calendar-col > ul > li.calendar-item {margin: 10px 0;}
.calendar-col > ul > li.calendar-item > a {margin-left: 25px;}
.calendar-wrapper {margin: 10px 0; background: #F8FAF9;
border: 1px solid #bbb; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 10px 0px #ddd; -moz-box-shadow: 0px 0px 10px 0px #ddd; box-shadow: 0px 0px 10px 0px #ddd;}
.navi-left {border-top-left-radius: 8px}
.navi-right {border-top-right-radius: 8px}
.calendar .table-resposive {padding: 0 20px;}
.calendar .table {width: 100%; margin: 10px 0; color: #777;}
.calendar .table tr {font: bold 14px sans-serif;}
div.div.table-resposive > table > tbody > tr {height: 25px; line-height: 25px; min-height: 25px;}
.calendar .table tr td {text-align: center; min-width: 45px; border: none; padding: none; line-height: 14px; line-height:1.4rem; }
.calendar .weekend {color: #D2C1B4;}
.calendar .today {background: #00A9BA; color: #fff;}
.calendar .navi-block {font-size: 0; width: 100%;}
.calendar .navi-block > div {display: inline-block; vertical-align: top; text-align: center;}
.calendar .navi {width: 5%; background: #00A9BA; height: 50px; line-height: 50px;}
.calendar .navi a {color: #fff; font-size: 18px; text-decoration: none;}
.calendar .month {width: 90%; height: 50px;  background: #f6f6f6; border-bottom: 1px solid #ddd;}
.calendar .month a {text-decoration: none; color: #56595E; font: bold 15px sans-serif; text-transform: uppercase; line-height: 50px;}

.paging { text-align: center; margin-top: 15px}
.paging li{ display: inline-block; padding: 0 5px }
.paging li a.active { color: red;}
.main-block table { width: 100% !important; border-collapse: collapse;}
.main-block table td, .main-block table th { border: 1px solid silver; padding: 2px 4px; vertical-align: top; text-align: left;}
.main-block .decision h4 > a {color: #56595E; font-weight: bold; padding-left: 0;}
.main-block .decision:after {display: block; position: relative; top: 8px; margin: 8px auto; content: ""; background-image: url("../images/line.png"); width: 95%; height: 1px; background-size: 100%;}
.breadcrumb > li > a, .breadcrumb>li+li:before {color: #555; font-size: 14px;}
.breadcrumb {background: #eee;}
.main-block > .row > div > h4 {color: #56595E; line-height: 30px; margin: 30px 0;}
.table-striped tr {background-color: #fff;}
.table-striped>tbody>tr:nth-of-type(odd) {background-color: #f5f5f5;}

div.disabled .line { text-decoration: line-through; }

@media screen and (max-width: 1199px){
	.main-title-block {background: none;}
	.main-title-block h1 {margin-left: 0;}
	.meeting-info-block {margin-top: 15px;}
	/* VIDEO .main-pic {height: 265px; background-size: 98% 100%;}*/
	#vid {width: 555px;} /* VIDEO */
	/*body:not(.oik) div div.main-pic {background-image: url('/assets/banner_eu2019/banner_631x306.png');}*/
	/* body:not(.rik) div div.main-pic {background-image: url('/assets/banner_mi2019/banner_2_630x306_second_round.png');} */
	.counter-block {/*min-height: 251px;*/ padding: 8px 15px;}
	.font-size-block div, .media-block div {width: 28px;}
	.big-font {background-position: 2px 5px}
	.small-font {background-position: 2px 6px}
	.facebook {background-position: 10px 5px}
	.youtube {background-position: 5px 5px}
	.meeting-info-block .time {margin-left: 46px;}
	.main-menu-block li {padding: 0 15px;}
	.message-title {left: 105px;}
	.col {margin: 0 13px;}
	.calendar .navi {width: 6%;}
	.calendar .month {width: 88%;}
	.calendar .table tr td {min-width: 0; }
	.calendar .table-resposive {padding: 0 5px;}
	.flip-clock-wrapper ul {width: 40px;}
}
@media screen and (max-width: 991px){
	.calendar .table thead > tr > th {padding: 0; text-align: center}
	.main-title-block h1 {margin-bottom: 0;}
	.search-block {text-align: left;}
	.meeting-info-block .time {margin-left: 35px;}
	/*body:not(.oik) div div.main-pic {background-image: url('/assets/banner_eu2019/banner_422x306.svg');}*/
	/* body:not(.rik) div div.main-pic {background-image: url('/assets/banner_mi2019/banner_2_420x306_second_round.png');} */
	.data {width: 28%;}
	.message-title {left: 105px; left: 70px;}
	.col {margin: 0 10px;}
	.flip-clock-wrapper ul {width: 38px;}
	.flip-clock-divider {width: 14px;}
	.flip-clock-dot {left: 3px;}
	#vid {width: 400px;} /* VIDEO */
}
@media screen and (max-width: 767px){
	.lang-menu li:not(.lang) {display: none;}
	.main-title-wrapper {text-align: center;}
	.main-pic {display: none;}
	.counter-block {text-align: center;}
	.flip-clock-wrapper {width: 300px; margin: 0 auto;}
	.flip-clock-wrapper ul {width: 41px;}
	.drop-menu {display: block; width: 100%; height: 50px; font-size: 26px;}
	.main-menu {display: none;}
	.meeting-info-block .time {margin-left: 20px;}
	.central-menu-wrapper ul {margin-left: 16%;}
	.search-block {text-align: center;}
	.message-title {width: 100%; position: static; text-align: center; padding: 0 0 3px 0; margin-top: 10px; font-weight: normal;}
	.message-text {margin-top: 20px;}
	.calendar .navi-block {width: 100%;}
	.calendar .month {width: 90%;}
	.calendar .navi {width: 5%;}
	.messages-block-wrapper {margin-bottom: 10px;}
	.data {width: 100%}
	.decision-list li {margin-top: 15px;}
	.col {display: block; width: 100%; margin-bottom: 25px;}
}
@media screen and (max-width: 480px){
	.meeting-info-block .time {margin-left: 0;}
	.counter-block {padding: 8px 5px;}
	.flip-clock-wrapper { width: 280px;}
	.flip-clock-wrapper ul {width: 38px;}
}
.resh-title {
	margin: 1em 5em !important;
	font-size:1.4em;
	text-align:center;
}
.resh-splitter {
	width: 80%;
	margin: 0 auto;
	color: #000000;
}

.video { margin:20px auto; max-width:640px; text-align:center; }
.video > * { margin:0 auto; }
.live { display:none; }
.vjs-default-skin .vjs-big-play-button { top: 50%; left: 50%; margin: -1.3em 0 0 -2em; position:absolute; }
.bg-danger { padding: 15px; color: #a94442; text-align: center;}
.bg-success { padding: 15px; text-align: center;}

.machine-banner { width: auto; max-width: 280px; margin: 3px auto; display: block; }


.rounded-bordered { padding: 20px; margin: 20px 0; border: 1px solid #bbb; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 10px 0px #ddd; -moz-box-shadow: 0px 0px 10px 0px #ddd; box-shadow: 0px 0px 10px 0px #ddd; }
.print-logo {
    display: none;
}
div.cik {
    background: none;
}
div.cik h1 {
    margin: 0;
}
div.cik h1 a {
    display: block;
    height: 90px;
    width: 244px;
    overflow: hidden;
    text-indent: -1000px;
    background-image: url('/assets/images/logo_bg.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size:  contain;
}
div.cik:lang(en) h1 a {
    background-image: url('/assets/images/logo_en.svg');
}
div.youtube {
    background-image: url("/assets/images/youtube.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
}
div.facebook {
    background-image: url("/assets/images/facebook.svg");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
}
div.vbox {
    background-image: url("/assets/images/vbox.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 63% 75%;
}
body:not(.oik) div.main-pic {
    /*background-image: url("/assets/banner_eu2019/banner_862x306.svg");*/
    /*background-image: url("/assets/banner_ns2021/banner.jpg");
	background-position: center top;*/
	/*background-image: url("/assets/banner_ns202107/banner.jpg");*/
	/*background-image: url("/assets/banner_pvrns2021/banner.jpg");*/
	background-position: center top;
	/* banner */
}
body:not(.rik) div.main-pic {
    /* background-image: url("/assets/banner_mi2019/banner_2_860x306_second_round.png"); */
}
/* Video player */
table#session {
    font-size: 0.9em;
}
table#session td, table#session th {
    border-left: none;
    border-right: none;
}
table#session td {
    color: #56595E;
}
table#session .active td {
    color: #000;
}
table#session td:last-child, table#session th:last-child {
    text-align: right;
    white-space: nowrap;
}
table#session tbody.active {
    font-weight: bold;
}
table#session a {
    font-weight: normal;
}
ol#records {
    list-style-type: none;
    list-style-position: outside;
    font-size: 0.8em;
    padding: 20px 0 20px 0;
    margin: 25px 0 0 15px;
    border-left: 2px solid #CFCFCF;
    display: none;
	position: relative;
}
ol#records li {
    border-left: 2px solid #0299CC;
    position: relative;
    left: -2px;
}
ol#records li.active {
    font-weight: bold;
}
ol#records li a {
    color: #56595E;
    text-decoration: none;
    padding: 0 15px;
    position: relative;
    top: -0.4em;
}
ol#records li.active a {
    color: #000;
    font-weight: bold;
}
ol#records li a:before {
    display: block;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background-color: #0299CC;
    position: absolute;
    left: -5px;
    top: 0.2em;
    content: ' ';
    overflow: hidden;
    font-weight: normal;
}
ol#records li.status {
	position: absolute;
	left: -15px; top: 20px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #0299CC;
	display: none;
}
.vid-btn {
    color: #fff;
    border-radius: 2px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    /*display: none;*/
    font-weight: bold;
    margin-top: 10px;
}
.vid-btn:visited, .vid-btn:hover, .vid-btn:active, .vid-btn:focus {
    color: #fff;
    text-decoration: none;
}
.live-btn {
    background-color: #0299CC;
}
.ext-btn {
    background-color: #666666;
}
h3.archive {
    border-top: 2px solid #CFCFCF;
}
#video-wraper {
    position: relative;
    padding-bottom: 71.60%;
    padding-top: 25px;
    height: 0;
    background: #D8D8D8;
}
#cik-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#video-wraper .no-live {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    text-align: center;
}
.video-js button.vjs-big-play-button {
    left: 50%;
    top: 50%;
    margin: -1.5em 0 0 -1.5em;
}
/*.video-js .vjs-time-control{display:block;}*/
/*.video-js .vjs-remaining-time{display: none;}*/
@media print {
    .lang-menu-block, 
    .search-block-wrapper,
    .media-btn-block,
    .main-menu-wrapper,
    .calendar-col,
    .breadcrumb,
    .main-block ul.paging,
    .counter-block,
    footer{
        display: none;
    }
    .main-menu-wrapper,
    .main-block {
        border: none
    }
    .cik > .print-logo {
        display: block;
        width: 40%;
        height: 40%
    }
}

table.smallemail td a[href^="mailto:"] {
    word-wrap: anywhere;
}

@media (min-width:768px){
	.message-title-block {
		display:flex;
	}
}

/* search tabs */
.search-tabs .title h5,
.search-tabs .title h5 a {
	color: white; font-weight: bold;
}

.search-tabs .selected .title {
	background: #00A9BA;
}

/* https://maxl.us/hideyt */
.hytPlayerWrapOuter{text-align:center;}
.hytPlayerWrap{display: inline-block; position: relative;}
.hytPlayerWrap.ended::after{content:""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; cursor: pointer; background-color: black; background-repeat: no-repeat; background-position: center; background-size: 64px 64px; background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);}
.hytPlayerWrap.paused::after{content:""; position: absolute; top: 70px; left: 0; bottom: 50px; right: 0; cursor: pointer; background-color: black; background-repeat: no-repeat; background-position: center; background-size: 40px 40px; background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);}